Bug 1000306 - [ALL_LANG][Admin Portal] Should display the template name instead of 'null' in 'Remove Network Interface(s)' dialog.
[ALL_LANG][Admin Portal] Should display the template name instead of 'null' i...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
x86_64 Linux
medium Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
network
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 02:59 EDT by Lijun Li
Modified: 2016-02-10 14:55 EST (History)
10 users (show)

See Also:
Fixed In Version: is12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Should display the template name instead of 'null' in 'Remove Network Interface(s)' dialog (30.44 KB, image/png)
2013-08-23 03:01 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18477 None None None Never

  None (edit)
Description Lijun Li 2013-08-23 02:59:46 EDT
Description of problem:
Should display the template name instead of 'null' in 'Remove Network Interface(s)' dialog

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click on Networks tab.
3. Select a network from the list, click on Templates sub tab.
4. Select a template from the list and click Remove.

Actual results:
The template name displayed as 'null'

Expected results:
Should display the template name instead of 'null'

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-23 03:01:26 EDT
Created attachment 789489 [details]
Should display the template name instead of 'null' in 'Remove Network Interface(s)' dialog
Comment 2 Martin Pavlik 2013-09-04 09:25:36 EDT
works correctly in is13
Comment 3 Itamar Heim 2014-01-21 17:23:41 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:24:45 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:28:21 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.